/**
* Theme door Wicked Fruit www.wickedfruit.com
*/

/** reset css **/
html {
  margin: 0;
  padding: 0;
  border: 0;
}

body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

article, aside, dialog, figure, footer, header, hgroup, nav, section {
  display: block;
}

body {
  line-height: 1.5;
  background: white;
}

table {
  border-collapse: separate;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  float: none !important;
}

table, th, td {
  vertical-align: middle;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
}

blockquote, q {
  quotes: "" "";
}

a img {
  border: none;
}

:focus {
  outline: 0;
}
/** Background image **/

img.bg
{
/* Set rules to fill background */
min-height: 100%;
min-width: 1024px;
/* Set up proportionate scaling */
width: 100%;
height: auto;
/* Set up positioning */
position: fixed;
top: 0;
left: 0;
}
@media screen and (max-width: 1024px){
   img.bg {
           left: 50%;
           margin-left: -512px; }
          }
#bloemtainer {
  background: url('/sites/all/themes/krijgdekleertjes/images/bloem.png') no-repeat center top fixed;
  height: 100%;
  width: 100%;
  position: fixed;
  }


/** body & page **/
html, body {
  height: 100%;
}

body {
  color: #212121;
  font-family: 'Work Sans', sans-serif;
  font-size: 16px;
  margin: 0;
  line-height: 1.6;
}

#page {
  background: url('/sites/all/themes/krijgdekleertjes/images/kdk_content_bg.png') center top repeat-y;
  background-size: 100% auto;
  margin: 0px auto;
  max-width: 1200px;
  position: relative;
  min-height: 100%;
  width: 100%;
}
#page-inner {
  	padding-bottom: 20px;
}
.spacer {
  clear: both;
}
.ajax-progress .throbber {
  background: transparent url('/sites/all/themes/krijgdekleertjes/images/ajax-loader.gif') no-repeat;
  }

/* html-elements */
h1 {
  color: #ec7404;
  font-size: 36px;
  font-weight: bold;
  padding: 30px 0;
}
h2,
h2 a {
  color: #222a76;
  font-size: 26px;
  font-weight: bold;
  padding: 15px 0;
  text-decoration: none;
}
h3 {
  color: #ec7404;
  font-size: 24px;
  font-weight: bold;
  padding: 10px 0;
}
div.contextual-links-wrapper a {
  background-color: #ffffff;
}
em {
font-style: italic;
}
a {
  color: #222a76;
}
/** header **/

#header {
  background: url('/sites/all/themes/krijgdekleertjes/images/kdk_content_header_bg.png') center top no-repeat;
  background-size: 100% auto;
}
#block-block-16 {
  background: #5AC0D1 url('/sites/all/themes/krijgdekleertjes/images/noisy.png') repeat center center;
  height: 40px;
  margin-left: 15px;
  width: 50px;
}
.hamburger {
  background: #5AC0D1 url('/sites/all/themes/krijgdekleertjes/images/hamburger.png') no-repeat center center;
  cursor: pointer;
  display: block;
  height: 40px;
  width: 50px;
}
.closesidr {
  background-color: #fff;
color: #5AC0D1;
cursor: pointer;
font-weight: bold;
font-size: 26px;
position: absolute;
right: 10px;
top: 7px;
display: block;
width: 25px;
height: 25px;
line-height: 20px;
text-align: center;
border-radius: 20px;
}
#block-menu-menu-rechtsboven-menu {
  display: none;
  background: #5AC0D1 url('/sites/all/themes/krijgdekleertjes/images/noisy.png') repeat center center;
  box-shadow: 1px 1px 7px #212121;
  float: right;
  margin: 40px 50px 20px 0;
  position: relative;
  z-index: 10;
}
#block-menu-menu-rechtsboven-menu .content li:hover,
#block-menu-menu-rechtsboven-menu .content li.active-trail {
  background: #ec7404 url('/sites/all/themes/krijgdekleertjes/images/noisy.png') repeat center center;
}
#block-menu-menu-rechtsboven-menu .content ul li {
  border-right: 2px solid #fff;
  display: block;
  float: left;
  margin: 0px 0px;
  padding: 0;
  text-align: center;
}
#block-menu-menu-rechtsboven-menu .content ul li:last-child {
  border-right: none;
}
#block-menu-menu-rechtsboven-menu .content a {
  color: #fff;
  display: block;
  padding: 10px 25px;
  text-transform: uppercase;
  text-decoration: none;
}
#block-block-1 {
  background: url('/sites/all/themes/krijgdekleertjes/images/krijg_de_kleertjes_line.png') repeat-x bottom center;
  margin: 0 auto;
  position: relative;
  width: 95%;
  z-index: 1;
}
#block-block-1 p {
  text-align: center;
}
#block-block-1 .content img {
  max-width: 830px;
  width: 100%;
}
/** user login **/
#block-user-login {
  background: url('/sites/all/themes/krijgdekleertjes/images/menu_bg_links.png') no-repeat left top;
  float: left;
  height: 64px;
  margin-top: 65px;
  width: 331px;
  position: relative;
  z-index: 10;
}
#block-user-login .form-item {
  margin: 0;
}
#block-user-login #edit-name,
#block-user-login #edit-pass {
  width: 105px;
  height: 14px;
  float: left;
  padding: 2px;
  margin: -3px 3px 0px 13px;
}
#block-user-login .item-list ul li {
  display: block;
  float: left;
  font-size: 12px;
  list-style: none;
  list-style-image: none;
  height: 22px;
  line-height: 1.5;
  margin: 1px 9px 0px 13px;
}
#block-user-login .item-list ul li.first {
  clear: left;
}
#block-user-login .item-list ul li a {
  color: #ffffff;
}
#block-user-login .form-submit {
  font-size: 12px;
  background: url('/sites/all/themes/krijgdekleertjes/images/login.png') no-repeat left top;
  position: absolute;
  margin: -7px 3px 0px 5px;
  padding: 0px 0px 5px 0px;
  width: 63px;
  height: 44px;
}
/** user menu **/

#block-system-user-menu {
  background: #287784 url(/sites/all/themes/krijgdekleertjes/images/noisy.png) repeat center center;
  box-shadow: 1px 1px 7px #212121;
  left: 0;
  margin-top: 0px;
  width: 100%;
  z-index: 10;
}
#block-system-user-menu .content ul {
  margin: 0 auto;
  max-width: 1004px;
}
#block-system-user-menu .content ul li {
 background: #329BAC url('/sites/all/themes/krijgdekleertjes/images/noisy.png') repeat center center;
 display: inline-block;
 margin: 0 10px 0 0;
 padding: 10px 10px;
 text-align: center;
}
#block-system-user-menu .content ul li:hover {
  background: #5AC0D1 url('/sites/all/themes/krijgdekleertjes/images/noisy.png') repeat center center;
}
#block-system-user-menu .content ul li a {
  color: #ffffff;
  display: block;
  text-decoration: none;
}
/** content  & main**/
#main {
  display: block;
  margin: 0 0 0 7%;
  width: 84%;
}

#main-inner {
}

.breadcrumb {
  display: none;
}
#content,
.no-sidebars #content,
#block-twitter-block-1,
#contentleft,
#contentright,
#block-block-8,
.region-content-bottom .block {
  background-color: #fff;
  border: 2px solid #C4D9EC;
  box-sizing: border-box;
  margin-bottom: 20px;
  margin-left: 0;
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
  width: 100%;
}

#content-inner,
#contentleft,
#block-twitter-block-1,
#contentright,
#block-block-8,
.region-content-bottom .block {
  margin-bottom: 20px;
  padding: 20px;
  position: relative;
}
#content .content ul,
.cke_show_borders ul,
.region-content-bottom .content ul {
    padding: 0 0 0 20px;
}
#content .content hr {
  border: 0;
  background: url('/sites/all/themes/krijgdekleertjes/images/lijn.png') left top repeat-x;
  height: 9px;
}
/** footer **/
#footer {
  background: #33CC33 url('/sites/all/themes/krijgdekleertjes/images/krijg_de_kleertjes_footer_line.jpg') center top repeat-x;
  clear: both;
  min-height: 153px;
  margin: 0 auto;
  max-width: 1200px;
  position: relative;
  width: 100%;
}
.region-footer
{
  width: 100%;
}
#block-views-quotes-block {
  margin: 0px auto 40px auto;
  width: 80%;
}
#block-views-quotes-block h3 {
  color: #222a76;
  display: inline;
}
.payoff {
  text-align: center;
  color: #ffffff;
  font-size: 13px;
}
#block-menu-block-1 {
  margin: 0px auto 20px auto;
  padding-top: 40px;
  width: 90%;
}
#block-menu-block-1 .menu-block-wrapper {
  text-align: center;
}
#block-menu-block-1 .content ul {
  margin: 0;
  padding: 0;
  text-align: center;
  }
#block-menu-block-1 .content ul li {
  display: inline-block;
  list-style: none;
  list-style-image: none;
  padding: 2px 5px;
  margin: 10px 20px;
  text-transform: uppercase;
}
#block-menu-block-1 .content a {
  color: #ffffff;
  letter-spacing: 0px;
  word-spacing: 0px;
  text-decoration: none;
}

#block-cck-blocks-field-los-beeld img {
  height: auto;
  width: 100%;
}

/** front **/
.channel,
#block-views-home-block h2,
#block-views-home-block-1 h2 {
  text-align: center;
  padding: 0 0 20px 0px;
  margin-bottom: 20px;
  background: url(/sites/all/themes/krijgdekleertjes/images/krijg_de_kleertjes_line.png) repeat-x bottom right;
}
.c2a {
  border: 1px solid #ec7404;
  border-radius: 3px;
  box-sizing: border-box;
  color: #ec7404;
  display: block;
  font-size: 2em;
  font-weight: bold;
  margin-bottom: 20px;
  padding-left: 20px;
  text-decoration: none;
  width: 100%;
}
.c2a:hover {
  border: 2px solid #ec7404;
  box-shadow: 1px 1px 10px #ccc;
}
.c2a.krijgen {
  background: #fff url(/sites/all/themes/krijgdekleertjes/images/krijg-bg.png) center right no-repeat;
  background-size: 30% auto;
}
.c2a.geven {
  background: #fff url(/sites/all/themes/krijgdekleertjes/images/geef-bg.png) center right no-repeat;
  background-size: 30% auto;
}
.front #block-block-5 {
  right: -83px;
  float: right;
}
.region-content-middle {
  background: url('/sites/all/themes/krijgdekleertjes/images/lijn.png') left 15px repeat-x;
  height:auto;
}
#block-block-2,
#block-block-4,
#block-block-3 {
  box-sizing: border-box;
  width: 100%;
}
#block-block-2 {
  background: #fff url('/sites/all/themes/krijgdekleertjes/images/wordlid.png') center center no-repeat;
  height: 300px;
  margin: 40px 5% 20px 0;
  padding: 90px 20px 0 20px;
}
#block-block-4 {
  background: #fff url('/sites/all/themes/krijgdekleertjes/images/geef.png') center center no-repeat;
  height: 400px;
  margin: 40px 5% 20px 0;
  padding: 290px 20px 0 20px;
}
#block-block-3 {
  background: #fff url('/sites/all/themes/krijgdekleertjes/images/krijg.png') center center no-repeat;
  height: 400px;
  margin: 40px 0 20px 0;
  padding: 290px 20px 0 20px;
}
#block-block-2 p,
#block-block-4 p,
#block-block-3 p{
  font-size: 16px;
  line-height: 130%;
}
#block-views-a63d1b0f9c603d8eb8e5771b2e17c577{
  color: #222a76;
  font-size: 18px;
  font-weight: bold;
  margin-top: 15px;
  padding-top: 10px;
}
.view-display-id-block_1 .views-row img {
  opacity: 0.3;
  filter: alpha(opacity=30); /* For IE8 and earlier */
}
#block-views-home-block h2,
#block-views-home-block-1 h2 {
  padding-bottom: 20px;
}

#block-block-13 a{
  text-decoration: none;
  float: right;
  margin-top: 15PX;
  padding-top: 10PX;
}

#block-block-14 iframe,
#block-twitter-block-1 iframe {
  width: 100%;
}

#block-search-form {
    position: relative;
    margin: 0 0 10px 10px;
}
div.jadoneer {
  background: url('/sites/all/themes/krijgdekleertjes/images/menu_bg_links_met_ribbons.png') no-repeat left top;
  height: 64px;
  margin: 20px;
  width: 165px;
}
div.jadoneer a {
  color: #ffffff;
  letter-spacing: 0px;
  word-spacing: 0px;
  font-weight: bold;
  margin: 14px 0px 0px 30px;
  text-decoration: none;
  position: absolute;
}
.view--huidige-pakketten td{
  height: 160px;
  width: 200px;
  padding: 5px;
}
.view--huidige-pakketten td .views-field-title{
  background: url('/sites/all/themes/krijgdekleertjes/images/80wit.png') repeat left top;
  position: absolute;
  width: 180px;
  padding: 0 10px;
  margin: 10px 0;
  color: #EC7404;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  z-index: 1;
}
.view--huidige-pakketten td .views-field-title a{
  color: #EC7404;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  z-index: 1;
}
.view--huidige-pakketten .mckimg{
  opacity: 0.3;
  filter: alpha(opacity=30); /* For IE8 and earlier */
}

.view-home .views-row {
  margin-bottom: 20px;
  position: relative;
  width: 100%;
}
.view-home .views-row .views-field-title {
  background: url('/sites/all/themes/krijgdekleertjes/images/80wit.png') repeat left top;
  box-sizing: border-box;
  position: absolute;
  width: 100%;
  padding: 0 10px;
  margin: 10px 0;
}
.view-home .views-row .views-field-title a {
  color: #EC7404;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
}
.view-home .views-row .views-field-title{
  color: #EC7404;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
}
.view-home .views-row img {
  height: auto;
  width: 100%;
}

/** links **/
#content div.links {
  display: block;
}
/** webforms **/
.node-type-webform #content form {
  background-color: #F6F6F6;
  border: 1px solid #a7a9ac;
  margin-top: 20px;
  padding: 20px;
}
form label {
  color: #EC7404;
  font-weight: bold;
}
form label.option {
  color: #222A76;
}
input.form-text,
textarea {
  border: none;
  background: url('/sites/all/themes/krijgdekleertjes/images/inputshadow.jpg') no-repeat left top;
  margin: 0;
  padding: 8px;
  border-bottom: 1px solid #E8E8E8;
  border-right: 1px solid #E8E8E8;
  max-width: 100%;
}
.form-item .description {
  font-size: 0.7em;
  margin: 8px 0;
  clear: both;
}
.node-type-webform .webform-container-inline input.form-text,
.node-type-webform .webform-container-inline .form-radios,
.node-type-webform .webform-container-inline .form-select {
  float: right;
}
.form-submit {
  border: none;
  background: url('/sites/all/themes/krijgdekleertjes/images/submit.png') no-repeat left top;
  background-size: 100% 100%;
  color: #ffffff;
  cursor: pointer;
  letter-spacing: 0px;
  word-spacing: 0px;
  font-size: 18px;
  padding: 18px 33px 31px 22px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/sites/all/themes/krijgdekleertjes/images/submit.png',sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/sites/all/themes/krijgdekleertjes/images/submit.png', sizingMethod='scale')";
  }

.form-radios {
  margin-left: 20px;
}
.form-actions {
  margin-bottom: 0;
}
.webform-client-form label {
  font-weight: bold;
}
.webform-client-form label.option {
  font-weight: normal;
}
/** registration form, login-form,  **/
.password-strength {
  float: none;
}
.page-user .tabs.primary {
  border-bottom: none;
}
.page-user .tabs.primary li {
  margin-bottom: 10px;
  float: left;
  border-bottom: 1px solid #bbb;
}
#user-register-form .form-item label,
#user-login .form-item label,
#user-pass .form-item label {
  float: left;
  width: 280px;
}
#user-register-form #edit-account .form-item input,
#user-login .form-item input,
#user-pass .form-item input {
  max-width: 100%;
  width: 330px;
}
#edit-field-telefoonnummer .form-item input {
  max-width: 100%;
}
#user-register-form .form-item .description,
#user-login .form-item .description,
#user-pass .form-item .description{
margin: 8px 0 8px 0px;
}
#user-register-form .form-type-radio label {
  float: none;
}
#user-register-form .field-type-addressfield {
  margin-top: 20px;
}
#user-register-form .fieldset-legend {
  font-size: 24px;
}
#user-register-form .form-radios {
margin-left: 250px;
}
#user-register-form .form-item,
#user-login .form-item,
#user-pass .form-item {
margin: 5px 0;
clear: both;
}
#user-register-form .field-name-field-gebruikersvoorwaarden {
  margin-top: 15px;
}
/** waarom wordt deze op 320px gezet? mcktodo avs **/
/**#user-register-form .field-name-field-gebruikersvoorwaarden label {
  width: 320px;
} **/

/** social **/
.sociallink {
  float: right;
  margin-right: 20px;
}
.faceb-like-link {
  width: 80px;
  display: block;
}
a.forward-page {
  display: block;
  width: 130px;
}
/** profile  en userpage**/
.profile {
  margin: 0;
  padding: 1em 0;
}
.profile dd,
.profile dl {
  margin: 0;
}
.profile .user-picture {
  right: 40px;
}
.profile .field-name-field-omschrijving-van-jezelf {
margin-top: 10px;
}
.view-gemiddelde-beoordeling .field-content {
  background: url('/sites/all/themes/krijgdekleertjes/images/stars.png') no-repeat left top;
  height: 16px;
  width: 80px;
  display: block;
}
.page-user .block h2 {
  font-size: 16px;
  margin: 30px 0 5px 0;
  padding: 0;
}
#block-webform-client-block-192 .form-item {
  float: left;
  margin: 10px 20px 0 0;
}
#block-webform-client-block-192 .form-actions {
  margin: 0;
}
.view-mijn-pakketten.view-display-id-attachment_1 .views-row {
  margin-bottom: 15px;
}
.view-mijn-pakketten.view-display-id-attachment_1 .views-field-field-klopt,
.view-mijn-pakketten.view-display-id-attachment_1 .views-field-field-schoon {
  margin-left: 10px;
}

/** aanbod **/

.views-exposed-widgets {
  background: #EC7404 url('/sites/all/themes/krijgdekleertjes/images/noisy.png') repeat;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
#edit-secondary-wrapper {
  padding: 0;
  position: relative;
  z-index: 1;
}
.view-kleertjes #edit-field-geslacht-value-wrapper,
.view-kleertjes #edit-field-maat-value-wrapper,
.view-kleertjes #edit-field-kledingsoorten-value-wrapper,
.view-kleertjes #edit-field-seizoen-value-wrapper,
.view-kleertjes #edit-field-leeftijd-value-wrapper,
.view-kleertjes #edit-field-soort-speelgoed-value-wrapper,
.view-kleertjes #edit-field-naw-postal-code-wrapper,
.view-kleertjes #edit-field-damesmaten-value-wrapper,
.view-kleertjes #edit-field-schoenmaten-value-wrapper,
.view-kleertjes #edit-field-maat-wrapper,
#edit-secondary-wrapper .views-widget {
  background-color: #EEEEEE;
  border: 1px solid #EC7404;
  font-size: 0.9em;
  padding: 2px 5px;
  margin: 14px 5px;
}
.view-kleertjes label {
    cursor: pointer;
}
.view-kleertjes .views-widget {
  position: absolute;
  background-color: #EEEEEE;
  border: 1px solid #EC7404;
  padding: 2px 10px;
  z-index: 10;
  margin-left: -11px;
}

#edit-secondary-wrapper .views-widget {
  position: relative;
}
#edit-secondary-wrapper .views-widget a {
  color: #EC7404;
  text-decoration: none;
  font-weight: bold;
}
#edit-secondary {
  height: auto;
}
.bef-secondary-options .form-type-select {
  position: absolute;
  background-color: #EEEEEE;
  border: 1px solid #EC7404;
  padding: 2px 10px;
  z-index: 10;
  margin-left: -11px;
}
.bef-secondary-options .form-type-select.form-item-field-maat-value {
  margin-left: 100px;
  width: 50px;
}
.bef-secondary-options .form-type-select.form-item-field-schoenmaten-value {
  margin-left: 171px;
  width: 145px;
}
.view-kleertjes .views-widget label {
  font-weight: normal;
}
.view-kleertjes .views-exposed-form .views-reset-button {
  padding: 5px 0 0 0;
}
#edit-reset,
#edit-submit-kleertjes {
  margin: 0;
  padding: 10px 33px 20px 22px;
}
.form-item-field-seizoen-value .form-item label {
  padding: 4px 0px 4px 25px;
}
[for=edit-field-seizoen-value-winter]  {
  background: url('/sites/all/themes/krijgdekleertjes/images/winter.png') no-repeat left top;
}
[for=edit-field-seizoen-value-lente] {
  background: url('/sites/all/themes/krijgdekleertjes/images/lente.png') no-repeat left top;
}
[for=edit-field-seizoen-value-zomer]  {
  background: url('/sites/all/themes/krijgdekleertjes/images/zomer.png') no-repeat left top;
}
[for=edit-field-seizoen-value-herfst]  {
  background: url('/sites/all/themes/krijgdekleertjes/images/herfst.png') no-repeat left top;
}
.group-first,
.group-second,
.group-third,
.group-fourth {
  float: none;
  width: 100%
}
/** aanbod view **/
.view-header .soortwissel {
  border: 2px solid #EEEEEE;
  color: #222a76;
  display: inline-block;
  margin-left: 10px;
  padding: 2px 5px 2px 5px;
  text-decoration: none;
}
.view-header .soortwissel:hover {
  color: #EC7404;
}
.view-header .soortwissel.active {
  border: 2px solid #EC7404;
  padding: 7px 10px 7px 10px;
}
.view-kleertjes .views-row {
  background: url('/sites/all/themes/krijgdekleertjes/images/lijn.png') repeat-x left bottom;
  padding: 15px 0;
}
.view-gemiddelde-beoordeling .views-row {
  background-image: none;
}
.view-kleertjes h2,
.view-kleertjes h2 a {
  font-size: 17px;
  padding: 0px;
}
.view-kleertjes .field-name-field-foto-s img {
  height: auto;
  width: 100%;
}
.view-kleertjes .field-name-post-date,
.view-kleertjes .field-name-author {
  font-size: 12px;
}
.view-kleertjes .field-name-post-date {
  margin-right: 10px;
}
.view-kleertjes .field-name-ds-user-picture {
  border: 2px solid #EEEEEE;
  width: 30px;
  height: 30px;
}
.view-kleertjes .field-name-node-link a {
  color: #ec7404;
  float: right;
  margin: 5px 15px 0 0;
}
.view-kleertjes .field {
  margin-top: 0;
}

.view-kleertjes .group-second .field {
  font-size: 12px;
}
.view-kleertjes .group-fourth .field {
  font-size: 12px;
}
.field-name-field-seizoen .field-item {
  float: left;
  margin-right: 8px;
  width: 25px;
  height: 25px;
  text-indent: -999999px;
}
.Winter {
  background: url('/sites/all/themes/krijgdekleertjes/images/winter.jpg') no-repeat left top;
}
.Lente {
  background: url('/sites/all/themes/krijgdekleertjes/images/lente.jpg') no-repeat left top;
}
.Zomer {
  background: url('/sites/all/themes/krijgdekleertjes/images/zomer.jpg') no-repeat left top;
}
.Herfst {
  background: url('/sites/all/themes/krijgdekleertjes/images/herfst.jpg') no-repeat left top;
}
#content ul.pager {
  margin: 30px 0px 0px 0px;
  padding-bottom: 20px;
}
.item-list ul.pager li {
  border: 2px solid #EEEEEE;
  padding: 2px 4px;
}
ul.pager li:hover,
ul.pager li.pager-current {
  color: #EC7404;
  background-color: #eeeeee;
}
ul.pager li a {
  color: #222a76;
  text-decoration: none;
}
/** kleding en speelgoedpakket **/
.node-type-kledingpakket h1,
.node-type-speelgoedpakket h1 {
  }
.node-type-kledingpakket .group-right,
.node-type-speelgoedpakket .group-left {
  width: 48%;
  }
.node-type-kledingpakket .field-label,
.node-type-speelgoedpakket .field-label {
  color: #ec7404;
  font-weight: normal;
  }
.node-type-kledingpakket .field,
.node-type-speelgoedpakket .field {
  margin-top: 10px;
}
.node-type-kledingpakket .field-name-post-date,
.node-type-kledingpakket .field-name-author,
.node-type-speelgoedpakket .field-name-post-date,
.node-type-speelgoedpakket .field-name-author{
  float: left;
  font-size: 12px;
}
.node-type-kledingpakket .field-name-field-view-gemiddelde-stem,
.node-type-speelgoedpakket .field-name-field-view-gemiddelde-stem{
  float: right;
}
.node-type-kledingpakket .field-name-post-date,
.node-type-speelgoedpakket .field-name-post-date {
  margin-right: 10px;
}
.node-type-kledingpakket .group-header,
.node-type-speelgoedpakket .group-header {
  border-bottom: 2px solid #EEEEEE;
  margin-bottom: 20px;
  height: 25px;
  padding-bottom: 10px;
}
.node-type-kledingpakket .group-footer,
.node-type-speelgoedpakket .group-footer {
  border-top: 2px solid #EEE;
  margin-top: 20px;
  padding-top: 20px;
}
.node-type-kledingpakket .field-name-ds-user-picture,
.node-type-speelgoedpakket .field-name-ds-user-picture {
  position: absolute;
  top: 39px;
  right: 20px;
  border: 2px solid #EEEEEE;
  height: 60px;
}
.node-type-kledingpakket #nav,
.node-type-speelgoedpakket #nav {
  margin-top: 10px;
}
.node-type-kledingpakket #nav li,
.node-type-speelgoedpakket #nav li {
  display: inline;
}
.node-type-kledingpakket #nav a,
.node-type-speelgoedpakket #nav a {
  margin: 10px 10px 0 0;
}
.node-type-kledingpakket .field-name-field-kledingsoorten ul li {
  list-style-image: url('/sites/all/themes/krijgdekleertjes/images/list.png');
}

.node-type-kledingpakket .form-submit,
.node-type-speelgoedpakket .form-submit {
  float: right;
}
.node-type-kledingpakket .form-actions,
.node-type-speelgoedpakket .form-actions {
height: 66px;
}
.node-type-kledingpakket .field-name-field-foto-s .field-items,
.node-type-speelgoedpakket .field-name-field-foto-s .field-items {
  box-sizing: border-box;
  padding-top: 75%;
  position: relative;
  width: 100%;
}
.node-type-kledingpakket .field-name-field-foto-s .field-items img {
  height: auto;
  width: 100%;
}
.node-type-kledingpakket .group-left,
.node-type-kledingpakket .group-right {
  width: 100%;
}
/** pakket aanmaak pagina **/
.page-node-add label {
  color: #ec7404;
  font-weight: bold;
  clear: both;
}
.node-form .form-type-radio label,
.node-form .form-type-checkbox label  {
  color: #222a76;
  clear: both;
}
.node-form .form-type-radio,
.node-form .form-type-checkbox {
  float: left;
  margin-right: 5px;
}
.node-form .form-item-field-kleuren-und-Geel,
.node-form .form-item-field-leeftijd-und-11 {
  clear: both;
}

/** winkel **/
.view-winkel .views-row {
  background: url('/sites/all/themes/krijgdekleertjes/images/lijn.png') no-repeat left bottom;
  padding: 10px 0;
}
.view-winkel .group-header {
  height: 20px;
}
.view-winkel .commerce-product-field-commerce-price {
  float: right;
  padding: 15px 0;
}
.view-winkel .field-name-title {
  float: left;
}
.view-winkel .group-left {
  clear: both;
}
.view-winkel .form-submit {
  float: right;
  margin-right: -13px;
}
#block-commerce-cart-cart {
  background: url('/sites/all/themes/krijgdekleertjes/images/lijn.png') center top no-repeat;
}
#block-commerce-cart-cart h2 {
  font-size: 16px;
  padding: 5px 0 0 0;
}
#block-commerce-cart-cart .line-item-summary {
  margin-bottom: 2px;
}
#block-commerce-cart-cart .content {
  background: url('/sites/all/themes/krijgdekleertjes/images/lijn.png') center bottom no-repeat;
  padding-bottom: 5px;
  margin-bottom: 10px;
}
.view-commerce-cart-block tr {
  padding: 5px;
}
.view-commerce-cart-block .views-field-quantity,
.view-commerce-cart-block .views-field-line-item-title {
  width: 250px;
}
.view-commerce-cart-block .price {
  width: 150px;
}
#views-form-commerce-cart-form-default .views-field-line-item-title {
  width: 130px;
}
#views-form-commerce-cart-form-default .views-field-commerce-unit-price {
  width: 130px;
}
#views-form-commerce-cart-form-default .views-field-edit-quantity {
  width: 120px;
}
#views-form-commerce-cart-form-default .views-field-edit-delete {
  width: 140px;
}
#views-form-commerce-cart-form-default .views-field-commerce-total {
  width: 130px;
  text-align: right;
}
.commerce-line-item-views-form input.delete-line-item {
  padding: 13px 6px;
}
.cart_contents .views-table {
  width: 100%;
}
.cart_contents legend,
#edit-customer-profile-billing {
  display: none;
}
.cart_contents .views-table th,
.commerce-order-handler-area-order-total .component-title {
  font-weight: bold;
}

/** comments **/
#comments {
  margin-top: 65px;
  background: url('/sites/all/themes/krijgdekleertjes/images/lijn.png') left top no-repeat;
}
.comment {
  padding-bottom: 20px;
}
.comment h3 a,
.comment h3 {
  font-size: 18px;
  color: #ec7404;
  padding-bottom: 0;
}
.comment .submitted {
  font-size: 12px;
  margin-bottom: 10px;
}
/** overzicht goede doelen **/
.view-overzicht-gd form label {
  color: #ffffff;
}
.view-overzicht-gd #edit-date-filter-min-wrapper,
.view-overzicht-gd #edit-date-filter-max-wrapper {
  float: left;
  margin-left: 10px;
}
.view-overzicht-gd .views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 5px;
}

.view-overzicht-gd .views-table {
  width: 100%;
  border: 1px solid #999;
}
.view-overzicht-gd .views-table tr.even{
  background-color: #ffffff;
}
.view-overzicht-gd .views-table td{
  padding: 5px;
}
/** ct ruilpunten en ruilpunt-overzichtspagina **/
.field-name-field-afbeelding {
  float: left;
  margin: 0 20px 5px 0;
}
#edit-field-afbeelding {
  float: none;
}
@media only screen and (min-width: 400px){
}
@media only screen and (min-width: 600px){
body {
  font-size: 1.1em
}
#block-search-form{
  float: right;
  margin: 0;
  top: -80px;
}
.group-first,
.group-second,
.group-third,
.group-fourth {
  float: left;
  width: 50%;
}
.view-kleertjes .field-name-field-foto-s img {
  width: 90%;
}
.node-type-kledingpakket .group-left,
.node-type-kledingpakket .group-right {
  width: 48%;
}
.region-content-middle {
  height:30px;
}
#block-block-2,
#block-block-4,
#block-block-3 {
  width: 30%;
  float: left;
}
#block-twitter-block-1,
#contentleft {
  float: left;
  width: 49%
}
#contentright {
  float: right;
  width: 49%;
}
.view-home .views-row {
  float: left;
  margin-right: 2%;
  width: 32%;
}
.view-home .views-row-last {
  margin-right: 0px;
}

}
@media only screen and (min-width: 800px){
body {
  font-size: 1.2em
}
#block-block-16,
.hamburger {
    display: none;
}
#block-menu-menu-rechtsboven-menu  {
    display: block;
    margin-top: 100px;
}
#user-register-form .form-item .description,
#user-login .form-item .description,
#user-pass .form-item .description{
margin: 8px 0 8px 280px;
}
.password-strength {
  float: right;
}
.group-first,
.group-second,
.group-third,
.group-fourth {
  float: left;
  width: 25%;
}
}
@media only screen and (min-width: 1150px){
}
